Last Comment Bug 378901 - (feedicon) Update RSS/Live Bookmarks icons to the new version
(feedicon)
: Update RSS/Live Bookmarks icons to the new version
Status: VERIFIED FIXED
[theme]
:
Product: Firefox
Classification: Client Software
Component: RSS Discovery and Preview (show other bugs)
: Trunk
: All All
: -- normal with 1 vote (vote)
: Firefox 3
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
http://feedicons.com
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-26 10:04 PDT by Gábor Stefanik
Modified: 2011-06-20 06:27 PDT (History)
4 users (show)
mbeltzner: blocking‑firefox3-
reed: wanted‑firefox3+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Gábor Stefanik 2007-04-26 10:04:38 PDT
The Firefox/Thunderbird default skin ("Winstripe 2") still contains the old version of the RSS icon, which looks really out-of-place in the new theme. We should change it for Firefox 3 to the version at feedicons.com. It just looks much better in itself, and also it fits much better with the updated Winstripe of Fx/Tb2+.
Comment 1 Gábor Stefanik 2007-04-27 06:10:22 PDT
Targeting Fx3 and requesting block.
Comment 2 Mike Beltzner [:beltzner, not reading bugmail] 2007-05-25 12:32:54 PDT
Wanted, but not a blocker.
Comment 3 Gábor Stefanik 2007-05-25 15:55:38 PDT
Could someone tell me how I can make a patch of a binary file? I can make the patch at any time, but I don't know how to make a CVS diff from a binary file like an image.
Comment 4 Samuel Sidler (old account; do not CC) 2007-05-26 10:58:44 PDT
In cases of images, usually you just upload the new image as an attachment here and request review of it from the appropriate people.
Comment 5 Gábor Stefanik 2007-07-06 13:00:36 PDT
Could someone post the triangle overlay used on some occurrences of the icon? I can't seem to find it in the tree.
Comment 6 Gábor Stefanik 2011-06-19 17:41:46 PDT
->FIXED. I'm seeing new icons in 4.0.1.
Comment 7 Vlad [QA] 2011-06-20 06:27:49 PDT
Setting resolution to Verified Fixed.

Note You need to log in before you can comment on or make changes to this bug.